global:
  scrape_interval: 15s
  evaluation_interval: 15s
  scrape_configs:
    - job_name: 'prometheus' 
      metrics_path: /metrics
      honor_labels: false
      honor_timestamps: true
      sample_limit: 0
      static_configs:
       - targets: ['localhost:9090','host.docker.internal:8001']
